div.jumbotron.register {
    padding: 5vh 0;
    min-height: 100dvh !important;
    height: auto !important;
    z-index: 10;
    position: relative;
    margin-top: -160px;
    background-color: transparent;
}
div.container.loginHolder {
    height: auto !important;
    padding-bottom:100px;
    z-index: 10;
    position: relative;
}
div.container.loginHolder .loginHolderCol {
    padding: 4vh;
    position: relative;
    z-index: 10;
}
body .register .window{
    max-width: 100% !important;
    z-index: 10;
    background-color: white;
    border-radius: 17px;
}


.profileImageHolder{
	padding:20px;	
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	align-items: center;
}
.profileImage{
	position:relative;
	width:200px;
	height:200px;
	background-color: #ddd;
	background-size:cover;
	background-position:center;	
	border-radius: 50%;
    box-shadow: 3px 3px 16px 5px rgb(218 208 155 / 24%);
	border: 6px solid #fff;
	cursor:pointer;
	flex: none;
	margin-right: 25px;
}
.accountPersoon .profileImage:after{
	position:Absolute;
	content: 'Bewerken';
	width:100%;
	height:100%;
	background-color: rgb(171 171 171 / 73%);
	display:flex;	
	border-radius: 50%;align-items: center;justify-content: center;font-size: 22px;color: #fff;
	opacity:1.0;
	transition: all .1s ease-in-out;
}

.profileImageHolder .IDpreview{
    position: relative;
    height: 160px;
    aspect-ratio: 16/9;
    background-color: #ddd;
    background-size: cover;
    background-position: center;
    box-shadow: 3px 3px 16px 5px rgb(218 208 155 / 24%);
    border: 6px solid #fff;
    cursor: pointer;
    flex: none;
    margin-right: 25px;
}

.profileImage:not(:hover):after{
	opacity:0.0;
}

.profileImageHolder:not(.shown) .upload_file{
	display:none;
}

.profileImageHolder{
    flex-direction: column;
}
.profileImageHolder .upload_file{
    height:80px;
    min-height: 80px;
    margin-top: 10px;
    width: 100%;
    position: relative;
}
.profileImageHolder .upload_file label{
    min-height:80px;
    height: 80px;
}
.profileImageHolder .upload_file input{
    margin: 0 !important;
    width: 100% !important;
    height: 80px !important;
    z-index: 10;
}
.profileImageHolder .upload_file label:after{
    content:'Upload hier je profielfoto, op die manier kunnen andere gebruikers zien met wie ze te maken hebben';
    position:Absolute;
    z-index:1;
    width:100%;
    height: 80px;
    padding: 0 15px;
    top:0;
    left:0;
    border:2px dashed rgba(0,0,0,0.1);
    color: var(--themeBlue);
    display: flex;
    align-items: center;
    justify-content: center;
}


.idInfo {
    min-height:100px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}
.idInfo p {
    font-size: 14px;
}

.idUploadHolder h2 svg{
    height: 55px;
    width: 55px;
}
.uploadSDCard{
    position: relative;
    width:100%;
    max-width:400px;
    display: flex !important;
    margin: 15px auto;
    background-color: var(--themeTextLightGrey3);
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 12px;
    border: 1px solid rgba(0,0,0,0.1);
    cursor:pointer;
    transition: all .2s ease-in-out;
    aspect-ratio: 1;
}

.uploadSDCard span {
    line-height: 1.2em !important;
    background-color: transparent !important;
    border: none !important;
}

.uploadSDCard:hover{
    background-color: var(--themeGreen-light2);
}

.uploadSDCard figure{
    height: auto;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.uploadSDCard figure svg,
.uploadSDCard figure img{
    height: auto;
    width:auto;
    max-height: 100%;
    max-width: 100%;
    min-height: 180px;
}
.uploadSDCard figure svg{
    height: 110px;
    height: 80px;
    margin:10px 0;
    min-height: 10px;
}

.uploadSDCard figure.passport svg g {
    fill: rgb(98 42 50);
}
.uploadSDCard figure.driverlicense svg g {
    fill: rgb(214 142 142);
}

.uploadSDCard span{
    text-align:center;
    font-size: 15px;
}
.uploadSDCard span b{
	margin:0;
}
.uploadSDCard span font{
    font-size:11px;
}
.uploadSDCard input{
    position: absolute !important;
    top:0;
    left: 0;
    width: 100%  !important;
    height: 100% !important;
    z-index: 1 !important;
    opacity:0.0;
    cursor: pointer;
}